/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table { border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last {margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.br { border:none !important;}
header,nav,section,article,aside,footer,hgroup {display: block;}
/**************************************************************************************/
a {color:#000; text-decoration:none; outline:0 none;}
a:hover {color:#000; text-decoration:none;}
h1 {font-size:24px;}
h2 {font-size:22px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}
/*----------------------------------------------------------------------------------*/
html { background:#f1f1f1;}
body {color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_lt {float:left;}
.flt_rt {float:right;}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper {margin:0 auto;}
.container {width:1402px; margin:0 auto; display:block; }
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
#logo { width:570px; height: 90px; float:left; padding:10px 0 0 25px; margin:0; position:relative; }
#logo span.image { display:block; padding:0; margin:0; position:absolute; top: 0px; left: 5px;z-index:99999; }
#logo a { font-family: 'Signika', sans-serif; font-size:18px; line-height:25px; color:#1a1f2f; display:block; float:left; padding:30px 0 0 170px; margin:0; text-transform:uppercase; position:relative; font-weight:600;}

/* ------------------------- NAVIGATION HERE ---------------*/
.header { width:100%; padding:0 0 0px 0; margin:0; display:block; background:#f1f1f1; height: 106px;}
.header_rt { width:724px; float:right; padding:0px 0 0 0; margin:0; }
.header_rt a { background:#5aaad4; font-family: 'Signika', sans-serif; font-size:15px; line-height:18px; color:#ffffff; display:block; float:right; padding:0px 0 0px 17px; margin:0 0 24px 0; font-weight:700; }
.header_rt a small { background:url(../images/arrow_right.svg) no-repeat center center #7abadb; background-size: 10px;display:inline-block; padding:15px 0 15px 0; margin:0 0 0 12px; width: 42px; }
.nav { float:right; display:block; padding:0; margin:0; }
.nav ul { float:right; display:block; padding:0; margin:0; list-style: none;}
.nav ul li { float:left; padding:0; margin:0 30px 0 0; position:relative;}
.nav ul li:last-child {margin-right: 0;}
.nav ul li a { font-family: 'Signika', sans-serif; font-size:16px; line-height:18px; color:#5aaad4; font-weight:600; display:inline-block; padding:0 5px 16px 5px; margin:0; background:none; text-transform:uppercase; width:auto; }
.nav ul li:hover a { color:#1a1f2f;}
.nav ul li ul { width:200px; display:none; position:absolute; top:34px; left:-34px; z-index:9999; background:#1a1f2f; padding:25px 0 5px 30px; margin:0; }
.nav ul li ul li { display:block; padding:0; margin:0; clear: left; width: 100%;}
.nav ul li ul li a { font-family: 'Signika', sans-serif; font-size:16px; line-height:18px; color:#ffffff !important; font-weight:600; display:block; padding:0 0 18px 0; margin:0; text-decoration:none; float: none;}
.nav ul li ul li:hover a { color:#5aaad4 !important;}
.nav ul li:hover ul { display:block;}
/* ---------------------------------------------------------*/
.banner { width:100%;background: url(../images/home_bg.png) top repeat-x #f1f1f1;display:block; padding:0; margin:0; position:relative; }
.banner .container {background: white;}
.banner_lft { width:1009px; height: 444px; padding:0; margin:0; position:relative; background-size: cover; float: left;}
.banner_lft img { display:block; padding:0; margin:0;}
.banner_lft_in1 { margin:0;display:block; padding:0; position:absolute; bottom:40px; left:0; width:100%; }
.banner_lft_in { width:760px; margin:0 auto; display:block; padding:0; text-align:center;}
.banner_lft_in h1 { font-family: 'Signika', sans-serif; font-size:65px; line-height:67px; color:#ffffff; font-weight:600; display:block; padding:0 0 25px 0; margin:0;}
.banner_lft_in p { font-family: 'Signika', sans-serif; font-size:22px; line-height:28px; color:#ffffff; font-weight:400; display:block; padding:0 0 35px 0; margin:0;}
.banner_lft_in a { font-family: 'Signika', sans-serif; font-size:13px; line-height:15px; color:#ffffff; font-weight:600; display:block; padding:13px 0; margin:0 auto; background:#7abadb; width:111px; text-align:center; text-transform:uppercase; }
.banner_lft_in a:hover { background:#43b0e9;}

.banner_rt_container {width:393px; float:right; }
.banner_rt {display:block; width:323px; padding:26px 35px 32px 35px; margin:0; background:#272d3f;height: 605px;position:relative;}
.banner_rt h3 { font-family: 'Signika', sans-serif; font-size:30px; line-height:32px; color:#ffffff; font-weight:400; display:block; padding:0 0 28px 0; margin:0;}
.banner_rt ul { display:block; padding:0; margin:0; }
.banner_rt ul li { display:block; padding:0; margin:0;}
.banner_rt ul li h5 { font-family: 'Signika', sans-serif; font-size:14px; line-height:17px; color:#5aaad4; font-weight:700; display:block; padding:0 0 8px 0; margin:0;}
.banner_rt ul li small { font-family: 'Signika', sans-serif; font-size:16px; line-height:19px; color:#a4b0c8; font-weight:400; display:block; padding:0 0 17px 0; margin:0;}
.banner_rt ul li a:hover small {color: white;}
.banner_rt ul li p { font-family: 'Signika', sans-serif; font-size:16px; line-height:18px; color:#ffffff; font-weight:600; display:block; padding:0; margin:0;}
.banner_rt ul li a {display: block;}

.ajankohtaista-scroll {height: 537px;}
.ajankohtaista-controls-direction a {background: #394157; right: 0;display:block; position:absolute;width: 44px; height: 44px;text-align: center; line-height: 50px;}
.light .ajankohtaista-controls-direction a {background: #6ec0e5;}
#ajankohtaista-prev {top: 0;}
#ajankohtaista-next {top: 44px;}

.media-scroll {height: 537px;}
.media-controls-direction a {background: #394157; right: 0;display:block; position:absolute;width: 44px; height: 44px;text-align: center; line-height: 50px;}
.light .media-controls-direction a {background: #6ec0e5;}
#media-prev {top: 0;}
#media-next {top: 44px;}

/* ---------------------------------------------------------*/
.main_content { width:100%; background:#f1f1f1; display:block; padding:0; margin:0 0 0 0; }
.main_content_in { width:1402px; margin:-112px auto 0; display:block; padding:0; position:relative; z-index:99999; background: white;}
.main_content_in_lft { width:1009px; float:left; padding:0; margin:0; display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;  display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;}
.main_content_in_lft ul { display:block; padding:0; margin:0; float:left; -webkit-box-ordinal-group: 2; -webkit-order: 1;     -ms-flex-order: 1; order: 1;}
.main_content_in_lft ul li { display:block; padding:0; margin:0; float:left; }
.main_content_in_lft ul li .section1 { width:504px; display:block; padding:20px 0 25px 0; margin:0; background:url(../images/lication_icon.png) no-repeat left top #7abadb; background-size: contain;}

.main_content_in_lft ul li .section1 h3 { font-family: 'Signika', sans-serif; font-size:30px; line-height:36px; color:#ffffff; font-weight:500; display:block; text-align:center; padding:0 0 0px 0; margin:0 0 25px 0;}
.main_content_in_lft ul li .section1 a { font-family: 'Signika', sans-serif; font-size:13px; line-height:15px; color:#ffffff; font-weight:600; display:block; text-align:center; padding:12px 0 12px 0; margin:0 auto; background:#394157; text-transform:uppercase; width:136px; text-align:center; }
.main_content_in_lft ul li .section1 a:hover { background:#282e3e;}

.main_content_in_lft ul li .section2 { display:block; padding:0; margin:10px 0 0 0; width:278px; float:right; }
.main_content_in_lft ul li .section1 span { float:left; display:block; padding:0 0 0 42px; margin:0; width:148px; }
.main_content_in_lft ul li .section2 h4 { font-family: 'Signika', sans-serif; font-size:30px; line-height:36px; color:#5aaad4; font-weight:300; display:block; padding:0 0 0px 0; margin:0 0 22px 0;}
.main_content_in_lft ul li .section2 a.lissa { font-family: 'Signika', sans-serif; font-size:13px; line-height:15px; color:#ffffff; font-weight:600; display:inline-block; text-align:center; padding:12px 0 12px 0; margin:0; background:#7abadb; text-transform:uppercase; }
.main_content_in_lft ul .section1.dark { background:#394157; display:block; padding:10px 0 16px 1px; margin:0; }
.main_content_in_lft ul .section2 a.lissa:hover { background:#43b0e9;}

.msg_block { display:block; padding:44px 0 17px 0; margin:0; background:url(../images/msg_img.png) no-repeat 754px 25px #ffffff; order: 2;}
.msg_block h2 { font-family: 'Signika', sans-serif; font-size:30px; line-height:34px; color:#1a1f2f; font-weight:600; display:block; padding:0 0 18px 0; margin:0 0 48px 0; background:url(../images/green_br.png) no-repeat center bottom; text-align:center; }
.msg_block ul { display:inline-block; float:none; padding:0; margin:0 0 8px 115px; }
.msg_block ul li { float:left; display:block; padding:0;margin: 0 60px 10px 0; width: 210px;}
.msg_block ul li:nth-child(3) {clear:left;}
.msg_block ul li p { font-family: 'Signika', sans-serif; font-size:16px; line-height:19px; color:#1a1f2f; font-weight:400; display:block; padding:0 0 10px 0; margin:0;}
.msg_block ul li p a { color:#1a1f2f; display:inline-block; padding:0; margin:0; }
.msg_block ul li:nth-child(2) { margin:0 70px 0 0;}
.msg_block ul li p a:hover { text-decoration:underline;}

.section4 {background:#5aaad4; padding-top: 20px;}
.section4 a { font-family: 'Signika', sans-serif; font-size:30px; line-height:32px; color:#ffffff; font-weight:400; display:block; padding:0 0 25px 30px; margin:0;}
.section4 a.fbheader {background:url(../images/fb_icon.svg) no-repeat right 30px top; background-size: 28px;}
.section4 ul { display:block; padding:0 30px 20px 30px; margin:0; }
.section4 ul li { display:block; padding:0; margin:0 0 15px 0; background:url(../images/slider_br2.png) repeat-x left bottom; }
.section4.dark ul li {border-bottom: solid 1px #424862; background: none;}
.section4 ul li:last-child {background: none; margin-bottom: 0;}
.section4 ul li a {padding: 0;}
.section4 ul li h5 { font-family: 'Signika', sans-serif; font-size:14px; line-height:17px; color:#394157; font-weight:700; display:block; padding:0 0 8px 0; margin:0;}
.section4.dark ul li h5 {color: #5aaad4; }
.section4 ul li small { font-family: 'Signika', sans-serif; font-size:16px; line-height:19px; color:#d3e3eb; font-weight:400; display:block; padding:0 0 17px 0; margin:0;}
.section4 ul li p { font-family: 'Signika', sans-serif; font-size:16px; line-height:18px; color:#ffffff; font-weight:600; display:block; padding:0 0 17px 0; margin:0;}

.section3 { display:block; padding:20px 0 0 0; margin:0; background:url(../images/tulevat_koulutukset.jpg) no-repeat left top; background-size: cover;}
.section3 h2 { font-family: 'Signika', sans-serif; font-size:43px; line-height:50px; color:#ffffff; font-weight:600; display:block; padding:42px 0 8px 125px; margin:0;}
.section3 a .arrow { width:25px; display:block; text-align:center; background:#7abadb; padding:8px 0; line-height:0; font-size:0; float:right; margin:0 42px 42px 125px; }
/* ------------------------ MIAN CONTENT HERE --------------*/
/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
.footer { width:100%; padding:28px 0 20px 0; margin:0; display:block; background:#1a1f2f;}
.footer_lft { float:left; padding:0; margin-left: 25px;}
.footer_lft a { display:block; padding:0; margin:0; }

.footer_rt { width: 898px; float:right; padding:0; margin: 0 25px 0 0; }
.footer_rt ul { float:left; display:block; padding:0; margin:0; }
.footer_rt ul { display: flex; flex-direction: row; justify-content: space-between; align-items: center; width: 100%; }
.footer_rt ul li { float:left; display:block; margin:0; text-align: left;}
.footer_rt ul li { width: auto !important; }
.footer_rt li.first { max-width: 215px; }
.footer_rt li.first small { width: 155px; }
.footer_rt li.second {width: 141px;}
.footer_rt li.third {width: 191px;}
.footer_rt li.logo img { width: 120px; aspect-ratio: 118 / 75; }
.footer_rt ul li span { float:left; display:block; padding:0; margin:0 16px 0 0; }
.footer_rt ul li small { font-family: 'Signika', sans-serif; font-size:14px; line-height:17px; color:#a4b0c8; font-weight:600; padding:0; margin:0; display:inline-block; }
.footer_rt ul li:nth-child(2) small { padding:10px 0 0 0; margin:0;}
.footer_rt ul li:nth-child(3) small { padding:10px 0 0 0; margin:0;}
.footer_rt ul li a span {display:block; padding:0; margin:0 16px 0 0; }
.footer_rt ul li a { font-family: 'Signika', sans-serif; font-size:14px; line-height:17px; color:#a4b0c8; font-weight:600; padding:0; margin:0; display:block; float:right; }
.footer_rt ul li:nth-child(2) small { padding:10px 0 0 0; margin:0;}

.ft_btm { background:#272d3f; display:block; padding:15px 0 15px 0; margin:0; }
.ft_btm p { font-family: 'Signika', sans-serif; font-size:13px; line-height:15px; color:#a4b0c8; font-weight:300; display:block; padding:0 32px; margin:0; }
.ft_btm p a {color: #a4b0c8;}

/* ---------------------------------------------------------*/


/* ------------------ MAP HERE --------------------------*/
.map_banner { width:100%; background:#1a1f2f; display:block; padding:0; margin:0;}
.map_banner_in { width:100%; height: 275px; margin:0 auto; display:block; padding:0; }
.map_banner_in span { display:block; padding:0; margin:0; }
.map_banner_in span iframe { display:block; padding:0; margin:0;}

.map_banner_in .acc_block {display:block;border-bottom: none; width: auto; padding: 0;}
.map_banner_in .acc_block_lft {width: auto; display: block; float: none;}
.map_banner_in .acc_block_rt {width: auto; display: block; float: none;}

.map_section {padding: 40px 0;}
.search_block { width:404px; float:right; display:block; padding:0; margin:0 118px 0 0; }
.search_block .search_etsi { font-family: 'Signika', sans-serif; font-size:13px; line-height:15px; color:#1a1f2f; font-weight:300; display:block; padding:12px 38px 8px 34px; width:232px; float:left; background:url(../images/search_icon.png) no-repeat 270px center; border:1px solid #a0a0a0;outline:none; }
.search_block .search_btn { font-family: 'Signika', sans-serif; font-size:13px; line-height:15px; color:#ffffff; font-weight:500; display:block; padding:11px 0; margin:0 auto; background:#5aaad4; width:84px; text-align:center; border:none; outline:none; float:right; text-transform:uppercase; cursor:pointer; }
.main_section h1,
.map_section h2 { font-family: 'Signika', sans-serif; font-size:42px; line-height:45px; color:#1a1f2f; font-weight:700; display:block; padding:52px 0 30px 0; margin:0 0 72px 0; background:url(../images/green_br1.png) no-repeat center bottom; text-align:center; }

.main_section { width:1403px; margin:0 auto; display:block; padding:38px 0 30px 0; background: #ffffff;font-family: 'Signika', sans-serif;font-size: 16px;line-height: 20px;color: #1a1f2f;font-weight: 300;}

.main_section h2 {font-family: 'Signika', sans-serif; font-size: 24px; line-height: 26px; color: #272d3f; font-weight: 600; display: block; margin: 40px 0 30px 0; padding: 0; text-transform: uppercase;}
.main_section h3 {font-family: 'Signika', sans-serif; font-size: 20px; line-height: 26px; color: #272d3f; font-weight: 400; display: block; padding: 0; margin: 0; text-transform: uppercase;}
.main_section p {margin-bottom: 1em;}
.main_section a {color: #5aaad4;}
.main_container {width: 1170px; margin: 0 auto;}

.main_container p img {
  max-width: 100%;
  height: auto;
}

.accordation_block { width:1168px; margin:0 auto; display:block; padding:0; }
.accordation_block ul { float:left; display:block; padding:0; margin:0 138px 0 0;}
.accordation_block ul li { display:block; padding:0; margin:0 0 5px 0; width:514px; }
.accordation_block ul li .officelist {display: none;}
.accordation_block ul li h4 { font-family: 'Signika', sans-serif; font-size:18px; line-height:18px; color:#1a1f2f; font-weight:300; display:block; padding:12px 0 10px 26px; margin:0; background:url(../images/positve_icon.png) no-repeat right center #f1f1f1; text-transform:uppercase; cursor:pointer; }
.accordation_block ul li.active h4 { background:url(../images/negtive_icon.png) no-repeat right center #5aaad4; color:#ffffff; font-weight:500; }

.acc_block { width:490px; padding:27px 0 25px 24px; margin:0; border-bottom:1px solid #dadada; }
.accordation_block ul li.emptyRegion h4 {color: #E0DFDF;}

.acc_block h5 { font-family: 'Signika', sans-serif; font-size:18px; line-height:20px; color:#1a1f2f; font-weight:700; display:block; padding:0 0 10px 0px; margin:0;}
.acc_block_lft { width:220px; float:left; display:block; padding:0; margin:0; }
.acc_block_lft h6 { font-family: 'Signika', sans-serif; font-size:16px; line-height:20px; color:#1a1f2f; font-weight:300; display:block; padding:0 0 0 0px; margin:0;}

.acc_block_rt { width:252px; float:left; display:block; padding:0; margin:0; }
.acc_block_rt p { font-family: 'Signika', sans-serif; font-size:16px; line-height:20px; color:#5aaad4; font-weight:300; display:block; padding:0 0 0 0px; margin:0;}
.acc_block_rt p a { display:inline-block; color:#5aaad4; padding:0; margin:0;}
.acc_block_rt p a:hover { text-decoration:underline;}

/* ------------------ MAP ENDS HERE --------------------------*/

/* ------------------ YKL_content HERE --------------------------*/
.inner_banner { width:100%; background:#1a1f2f; display:block; padding:0; margin:0; }
.inner_banner_in { width:1403px; margin:0 auto; display:block; padding:115px 0 45px 0; background:url(../images/banner_img1.jpg) no-repeat left top; }
.inner_banner_in h2 { font-family: 'Signika', sans-serif; font-size:64.59px; line-height:65px; color:#ffffff; font-weight:600; display:block; padding:0 0 25px 0px; margin:0; text-align:center; }
.inner_banner_in p { font-family: 'Signika', sans-serif; font-size:22px; line-height:25px; color:#ffffff; font-weight:400; display:block; padding:0 0 0 0px; margin:0; text-align:center; }

.tab_section { width:1403px; margin:0 auto; display:block; padding:40px 0 25px 0; background:#ffffff; }
.tab_section1 { width:1170px; display:block; padding:0; margin:0 auto 58px;}
.tab_section1 ul { float:left; display:block; padding:0; margin:0; }
.tab_section1 ul li { float:left; display:block; padding:0; margin:0; }
.tab_section1 ul li a { font-family: 'Signika', sans-serif; font-size:18px; line-height:20px; color:#1a1f2f; font-weight:300; display:block; padding:15px 45px 12px 45px; margin:0; background:#f1f1f1; border-bottom:transparent 5px solid; text-transform:uppercase; cursor:pointer; }
.tab_section1 ul li.active a { border-bottom:5px solid #5aaad4; background:#ffffff; }

.tab_content { width:1170px; margin:0 auto; display:block; padding:0; }
.tab_content_in1 { margin:0 auto; display:none; padding:0; }
.tab_content_in1 ul { display:block; padding:0; margin:0;}
.tab_content_in1 ul li { width: 45%; display:block; padding:0; margin:0; float:left; }
.tab_content_in1 ul li h2 { font-family: 'Signika', sans-serif; font-size:24px; line-height:26px; color:#272d3f; font-weight:600; display:block; padding:0 0 30px 0px; margin:0; text-transform:uppercase; }
.tab_content_in1 ul li h4 { font-family: 'Signika', sans-serif; font-size:30px; line-height:30px; color:#999999; font-weight:300; display:block; padding:0 0 24px 0px; margin:0;}
.tab_content_in1 ul li h4 span { font-family: 'Signika', sans-serif; font-size:18px; line-height:20px; color:#1a1f2f; font-weight:300; display:block; padding:0 0 0px 0px; margin:0;}

.krussin_block { width:100%; display:block; margin:0 auto; padding:45px 0 55px 0; background:#5aaad4; font-family: 'Signika', sans-serif; font-size:15px; line-height:18px; color:#fbfcfc; font-weight:300;}
.krussin_block_in { width:730px; margin:0 auto; display:block; padding:0;}
.krussin_block_in h4 {font-size:30px; line-height:30px; color:#ffffff; display:block; padding:0 0 35px 0px; margin:0 0 40px 0; background:url(../images/black_br.png) no-repeat center bottom; text-align:center; }
.krussin_block { width:100%; display:block; margin:0 auto; padding:45px 0 55px 0; background:#5aaad4; }
.krussin_block_in { width:730px; margin:0 auto; display:block; padding:0;}
.krussin_block_in h4 { font-family: 'Signika', sans-serif; font-size:30px; line-height:30px; color:#ffffff; font-weight:300; display:block; padding:0 0 35px 0px; margin:0 0 40px 0; background:url(../images/black_br.png) no-repeat center bottom; text-align:center; }
.krussin_block_in ul { display:inline-block; padding:0; margin:0; list-style: none;}

.krussin_block_in ul li.kurssiheader {font-family: 'Signika', sans-serif; font-size:15px; line-height:18px; color:#ffffff; font-weight:700; display:block; padding:0 0 6px 0px; margin:0;}

.krussin_block_in ul li span.hh {display: none;}
.krussin_block_in ul li span {display: inline-block;margin-bottom: 7px;}
.krussin_block_in ul li .col-1 {width: 280px;}
.krussin_block_in ul li .col-2 {width: 119px; text-align:right;}
.krussin_block_in ul li .col-3 {width: 132px; text-align:right;}
.krussin_block_in ul li .col-4 {width: 106px; text-align:right;}

.krussin_block_in .archive_list { display:inline-block; padding:0; margin:0; }
.krussin_block_in .archive_list ul {margin: 0; padding: 0; float:left; width: 50%;}
.krussin_block_in .archive_list ul:nth-child(2) {margin: 0; padding: 0; float: right}
.krussin_block_in .archive_list li { display:block; padding:0; margin:30px 80px 0 0; float:left; }
.krussin_block_in .archive_list li h5 {color:#ffffff; font-weight:700; display:block; padding:0 0 6px 0px; margin:0; }
.krussin_block_in .archive_list li p { display:block; padding:0 0 6px 0px; margin:0; width:320px; }
.krussin_block_in .archive_list li p span { color:#fbfcfc; padding:0 0 0px 0px; margin:0; float:right; display:block; width: 36px;}
.krussin_block_in .archive_list li h6 {color:#ffffff;display:block; padding:0 0 6px 0px; margin:0; }
.krussin_block_in .archive_list li small {color:#fbfcfc; font-size: 16px;}

.krussin_block_in .MarkupPagerNav {margin: 2em 0 0 0; padding: 0; display: block;}
.krussin_block_in .MarkupPagerNav li {display: none; padding:0; margin: 0;}
.krussin_block_in .MarkupPagerNav a {color: white;}

.krussin_block_in .MarkupPagerNav .MarkupPagerNavPrevious {display: block; float: left;}
.krussin_block_in .MarkupPagerNav .MarkupPagerNavNext {display: block; float: right;}

/* ------------------ YKL_content ends --------------------------*/

.centered {text-align: center;}

#mobilemenuopener {display: none; position: absolute; left: 10px; top: 10px; z-index: 1000;}

/* Header */
.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a {color: white;}
/* Default */
.mm-menu {background: #1a1f2f; color: white;font-family: "Arial", Verdana, Tahoma;font-size: 20px;}
.mm-listview {font-size: 16px;}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {color: #5aaad4; background: #000;}
/* Arrows */
.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after,
.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after {border-color: #5aaad4;}
.mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before {border-color: #464646;}


.yhteystiedot {text-align: center; margin: 4em 0 0 0;}
.yhteystieto {display: inline-block; width: 18%; margin: 0 1% 20px 0;vertical-align: top; text-align: left;}
.msg_block .yhteystieto p {font-family: 'Signika', sans-serif; font-size: 16px; line-height: normal; color: #1a1f2f; font-weight: 300;}

.bx-wrapper {margin: 0; padding: 0; border: none; background: transparent; box-shadow: none;}


/* NEW */

.main_content_in_lft ul.blocks.three {display: flex;}
.main_content_in_lft ul.blocks.three li {display: block; flex-basis: 33.33%;}
.main_content_in_lft ul.blocks.three li .section1 { width: 100%; }
.main_content_in_lft ul.blocks.three .section3 h2 {padding-left: 73px;}

.main_content_in_lft ul.blocks.three .dark {text-align: center; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.main_content_in_lft ul.blocks.three .dark h4 { font-family: 'Signika', sans-serif; font-size:30px; line-height:36px; color:#5aaad4; font-weight:500; display:block; padding:0 0 0px 0; margin:0 0 22px 0;}
.main_content_in_lft ul.blocks.three .dark a.lissa { font-family: 'Signika', sans-serif; font-size:13px; line-height:15px; color:#ffffff; font-weight:600; display:inline-block; text-align:center; padding:12px 12px 12px 12px; margin:0; background:#7abadb; text-transform:uppercase; }
.main_content_in_lft ul.blocks.three .dark a.lissa:hover { background:#43b0e9;}

.banner_rt.light { background-color: #5aaad4; }
.banner_rt.light ul li h5 {color: #272d3f;}
.banner_rt.light ul li small {color: #d3e3eb;}
.banner_rt.light ul li a:hover small {color: white;}

.section4.dark { background-color: #272d3f; }

/* /NEW */


@media (max-width: 1420px)
{
  .main_content_in,
  .main_content_in_lft,
  .tab_section1,
  .tab_content,
  .main_container,
  .container {width: 1100px;}
  .banner_lft_container,
  .main_content_in_lft,
  .banner_lft {width: 707px;}
  .tab_section,
  .main_section,
  .inner_banner_in {width: auto;}
  .banner_lft_in {width: auto; padding: 0 20px;}

  #logo {width: 330px;z-index: 10;}
  #logo a {padding-top: 7px;}
  .nav ul li {margin-right: 27px;}

  .main_content_in_lft ul.blocks {display: block; float: none;}
  .main_content_in_lft ul.blocks li {width: 50%;}
  .main_content_in_lft ul.blocks li .section1 {text-align: center; height: 217px; box-sizing: border-box; width: auto;}
  .main_content_in_lft ul li .section1 span {display: none;}
  .main_content_in_lft ul li .section2 {float: none; margin-top: 10px;width: auto;}
  .main_content_in_lft ul li .section2 h4 {margin-bottom: 60px;}

  .section4 {height: 360px;}
  .section3 {height: 297px;}
  .section3 h2 {padding-top: 125px;}
  .section3 a .arrow {margin-bottom: 37px;}

  .ft_btm p {padding: 0 18px;}

  .acc_block {width: auto;}
  .search_block {margin-right: 20px;}

  .footer_rt { width: 781px; }
  .footer_rt ul li:not(.first):not(.logo) { margin-right: 20px; }
  .footer_rt ul li.first { margin-right: 10px; }
  
  .msg_block {background-size: 130px;}
  .msg_block {background-position: right 40px top 25px;}

  .main_content_in_lft ul.blocks.three {flex-wrap: wrap;}
  .main_content_in_lft ul.blocks.three li:nth-child(1) {flex-basis: 100%; width: 100%;}
  .main_content_in_lft ul.blocks.three li .section1 {display: flex; flex-direction: column; justify-content: center;}
  .main_content_in_lft ul.blocks.three li {flex-basis: 50%; width: 50%;float: none; flex-shrink: 1; box-sizing: border-box;}
  .main_content_in_lft ul.blocks.three .section3 h2 {padding-top: 85px;}
}

@media (max-width: 1190px)
{
  .accordation_block {width: auto;}
  .accordation_block ul {width: 40%;margin-right: 15%;}
  .accordation_block ul li {width: auto;}

  .acc_block_lft,
  .acc_block_rt {float: none; width: auto;}

  .section4.dark {width: 100%;}

  .main_content_in_lft ul.blocks.three .section3 h2 {padding-top: 55px;}
}

@media (max-width: 1130px)
{
  .main_content_in,
  .main_content_in_lft,
  .tab_section1,
  .tab_content,
  .main_container,
  .container {width: 900px;}

  .banner_lft {width: auto; float: none;}

  .nav {display: none;}
  .header_rt a {float: none; position: absolute; top: 0; right: 0; margin-bottom: 0;}

  .banner_rt {float: none; width: auto;display:block;height: auto;}

  .msg_block ul {margin-left: 71px;}
  .msg_block {order:1;background-size: auto;}

  .main_content_in_lft {position: relative;}
  .main_content_in_lft ul.blocks {order: 2;}
  .main_content_in_lft ul li .section2 {margin-top: 40px;}


  .banner_rt_container {width: auto; float: none; display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;-webkit-flex-flow: row wrap;-ms-flex-flow: row wrap;flex-flow: row wrap;}
  .section4,
  .banner_rt {width: 50%; height: auto; box-sizing: border-box;float:left;}

  .section3 {clear: both; height: auto; -webkit-box-flex: 1; -webkit-flex: 1 100%; -ms-flex: 1 100%; flex: 1 100%;}
  .section3 h2 {padding: 10px 42px 0 20px; text-align: right;}

  .main_content_in, .main_content_in_lft, .container {float: none;}

  .footer .container {width: 860px; text-align: center;}
  .footer_lft {display: none;}
  .footer_rt {width: auto;float: none; display: inline-block; margin-right: 0;}

  .ft_btm p {padding: 0;}

  #mobilemenuopener {display: block;}

  .main_content_in_lft ul.blocks li .section1 {padding-left: 40px; padding-right: 40px;}
  .main_content_in_lft ul li .section2 h4 {margin-bottom: 30px;}

  .tab_section1 ul li a {font-size: 17px; padding-left: 16px; padding-right: 16px;}
  .tab_content_in1 ul li h2 {font-size: 20px; line-height: normal;}
  .tab_content_in1 ul li h4 {font-size: 22px;line-height: 22px;}
  .tab_content_in1 {margin: 0 10px;}

  .krussin_block_in {width: auto; margin: 0 10px;}

  .yhteystiedot {margin-left: 0;padding-left: 0;}
  .yhteystieto {margin: 20px 10px 0 10px; width: auto;}
}

@media (max-width: 920px)
{
  .main_content_in,
  .main_content_in_lft,
  .tab_section1,
  .tab_content,
  .main_container,
  .footer .container,
  .container {width: 707px;}

  .msg_block {background-size: 120px;}

  .footer_rt { width: 100%; }
  .footer_rt ul { flex-wrap: wrap; }
  .footer_rt ul li { flex: 1 0 25%; }
  .footer_rt ul li.first { flex: 1 0 35%; }
  .footer_rt ul li.fourth { flex: 1 0 50px; }
  .footer_rt ul li.logo { flex-basis: 100%; text-align: center; margin-top: 2em; }
}

@media (max-width: 740px)
{
  .main_content_in,
  .tab_section1,
  .tab_content,
  .container {width: auto; display: block;}

  .main_content_in_lft {width: auto;}
  .main_content_in_lft ul.blocks li .section1 {padding-left: 20px;padding-right: 20px;}
  .header_rt a {line-height: 10px;}

  .main_content_in_lft ul li .section1 h3 {font-size: 26px; line-height: normal;}
  .main_content_in_lft ul li .section2 {margin-top: 28px;}

  .main_container,
  .footer .container {width: auto; padding: 0 20px;}

  .accordation_block {margin: 0 36px 0 10px;}
  .accordation_block ul {width: auto;margin-right: 0; float: none; display: block;}

  .tab_section1 ul,
  .tab_section1 ul li {float: none;display:block;}

  .krussin_block_in ul li .col-1 {width: 250px;}
  .krussin_block_in ul li .col-2 {width: 90px;}
  .krussin_block_in ul li .col-3 {width: 130px;}
  .krussin_block_in ul li .col-4 {width: 105px;}

  .footer_rt ul li small {display: none;}
  .footer_rt ul li a span {margin: 0;}
  .footer_rt li.first,
  .footer_rt li.second,
  .footer_rt li.third,
  .footer_rt li.fourth {margin-right: 0 !important; width: auto;}
  .footer_rt ul li:not(.logo) { flex: 1 0 20% !important; text-align: center; }
  .footer_rt ul li.logo { flex-basis: 100%; }
  .footer_rt ul li a { float: none; display: inline-block; }

  .ft_btm {padding-left: 20px; padding-right: 20px;}

  .yhteystieto {margin: 20px 10px 0 10px; width: auto;}
  .msg_block ul li:nth-child(2) {margin-right: 0;}

  .main_content_in_lft ul.blocks.three .section3 h2 { padding-left: 5px; }
}

@media (max-width: 625px)
{
  .main_content_in_lft ul.blocks li {width: auto; display: block;float: none;}
  .main_content_in_lft ul.blocks li .section1 {height: auto; padding: 30px 20px;}

  .header_rt {display: none;}

  .inner_banner_in h2 {font-size: 50px; line-height: normal;}

  .section3 h2 {font-size: 38px;}

  .msg_block ul li:nth-child(2),
  .msg_block ul li {margin-bottom: 20px;}

  .banner_rt_container {display: block;}
  .section3, .section4, .banner_rt {float: none; height: auto; width: auto; display: block;}

  .msg_block {background-size: 50px;}

  .krussin_block_in ul {display: block;}
  .krussin_block_in ul li.kurssiheader {display: none;}
  .krussin_block_in ul li span {display: block;}
  .krussin_block_in ul li .col-1 {width: auto; font-weight: bold; margin-top: 2em;}
  .krussin_block_in ul li .col-2 {width: auto; text-align:left;}
  .krussin_block_in ul li .col-3 {width: auto; text-align:left;}
  .krussin_block_in ul li .col-4 {width: auto; text-align:left;}
  .krussin_block_in ul li span.hh {display: block; width: 50%; float: left;}

  .msg_block ul li:nth-child(3) {clear: none;}
  .msg_block ul li:nth-child(2n) {margin-right: 0;}
}

@media (max-width: 500px)
{
  #logo .text {display: none;}

  .banner_lft_in h1 {font-size: 45px;line-height: 47px;}

  .section3,
  .section4 {float: none; width: auto; height: auto;}
  .section3 h2 {padding-top: 30px;}

  .footer_rt,
  .footer {width: auto; padding-left: 0; padding-right: 0; margin-top: 0;}

  .acc_block_rt p a {display: inline; word-break: break-all;}

  .main_section h1, .map_section h2 {font-size: 36px; line-height: normal;}

  .search_block {margin: 0 10px; float: none;width: auto;}
  .search_block .search_etsi {width: calc(100% - 84px); box-sizing: border-box; background-position: right 10px center;}

  .tab_content_in1 ul li {width: auto;float: none;}

  .krussin_block_in ul li span.hh {width: 70%;}

  .main_content_in_lft ul.blocks.three li {width: 100%; flex-basis: 100%;}
}

@media (max-width: 375px)
{
  .header .container {padding-top: 40px;}

  #logo {width: auto; padding-left: 10px; float: none; text-align: center;}

  .main_content_in_lft ul li .section1 h3 {font-size: 22px;line-height: 24px;}
  .section3 h2 {padding-left: 10px; padding-right: 10px; font-size: 22px; line-height: normal;}

  .inner_banner_in h2 {font-size: 42px;}

  .banner_lft_in h1 {font-size: 32px; line-height: 38px;}
  .banner_lft_in p {font-size: 18px; line-height: 20px;}

  .main_section h2 {font-size: 20px; line-height: auto;}
  .main_section h3 {font-size: 18px; line-height: auto;}

  .msg_block ul {display: block;margin-left: 0;}
  .msg_block ul li:nth-child(2),
  .msg_block ul li {width: auto; margin-left:0;margin-right:0; display: block; text-align: center; float: none;}
  .msg_block ul li p a {word-break: break-all;}

  .footer .container {padding: 0;}

  .footer_rt ul {float: none; text-align: center;}
  .footer_rt ul li {float: none;}

  .ft_btm p {padding: 0 18px;}

  .tab_section1 ul li a {font-size: 14px; word-break: break-all;}

  .main_content_in_lft ul.blocks.three .section3 h2 {padding-right: 42px;}
}

@media (max-width: 290px)
{
  .footer_rt ul li a span,
  .footer_rt ul li span {display: block; float: none;}
}
